﻿@model GarageMaster.Models.AdsSection.AdCategoryModels.AdCategoryEditModel

@{
    ViewData["Title"] = "EditAdCategory";
}

<h1>EditAdCategory</h1>

<h4>AdCategoryEditModel</h4>
<hr />
<div class="row">
    <div class="col-md-4">
        <form asp-action="EditAdCategory" method="post">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <div class="form-group">
                <input type="hidden" asp-for="Id" class="form-control" />
            </div>
            <div class="form-group">
                <label asp-for="AdCategoryName" class="control-label"></label>
                <input asp-for="AdCategoryName" class="form-control" />
                <span asp-validation-for="AdCategoryName" class="text-danger"></span>
            </div>
            <div class="form-group">
                <input type="submit" value="Save" class="btn btn-primary" />
            </div>
        </form>
    </div>
</div>

<div>
    <a asp-area="Admin" asp-controller="AdCategory" asp-action="Index">Back to List</a>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
